WordPress.org

Ready to get started?Download WordPress

Forums

SyntaxHighlighter Evolved
[resolved] plugin incompatibilities (6 posts)

  1. Ovidiu
    Member
    Posted 3 years ago #

    seems incompatible with the tinymce advanced plugin: http://wordpress.org/extend/plugins/tinymce-advanced/

    also there seems to be another culprit, after I wrap stuff in [text] tags, it ends up like this:

    <pre>[text]server {<br /> listen 80 default;<br /> server

    need to figure out which plugin converts all those extra HTMl characters :-(

    http://wordpress.org/extend/plugins/syntaxhighlighter/

  2. Ovidiu
    Member
    Posted 3 years ago #

    well, fixed that by deactivating a few other oplugins but what language can I select to properly format config files, i.e. apache2 and nginx config files?

  3. Alex Mills (Viper007Bond)
    Moderator
    Plugin Author

    Posted 3 years ago #

    There's no built-in highlighter for that, so you'll just have to use plain text. Maybe bash or something will work okay, I dunno.

  4. Ovidiu
    Member
    Posted 3 years ago #

    yeah, discovered that already :-(

    text wraps it all into one long line as far as I can tell...

    thx :-)

  5. Alex Mills (Viper007Bond)
    Moderator
    Plugin Author

    Posted 3 years ago #

    I'm pretty sure it doesn't. Another plugin or more likely your theme's CSS is causing trouble.

  6. Ovidiu
    Member
    Posted 3 years ago #

    u were right. :-)
    found no suitable syntax than shell. have a look. doesn't do much except highlight commented rows... check example here: http://pacura.ru/code/nginx-conf/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic